Jump to content
bobxxxxxp

1 click upgrade, ne trouve pas de version supérieure 1.5.1 -> 1.5.4

Recommended Posts

Bonjour,

Je lance le 1 Click et :

Comparaison des versions version non modifiée de PrestaShop:

warning.gif Unable to check files for the installed PrestaShop version

Différences entre les versions:

warning.gif Unable to generate diff file list between 1.5.1.0 and .

 

et ce quel que soit le mode expert choisi.

 

Merci d'avance si vous avez une solution.

Share this post


Link to post
Share on other sites

oui, essayé les mises à jours majeur ou mineur ou alpha ou autre et c'est le même résultat.

Donc toujours la même erreur.

Merci de votre réponse en tout cas mais mon prob pas encore résolu.

Share this post


Link to post
Share on other sites

Bonjour,

 

Il doit y avoir un problème d’exécution sur le fichier /admin/autoupgrade/ajax-upgradetab.php

 

Quelle version du module utilisez vous ? 0.26 ?

 

Cordialement

Share this post


Link to post
Share on other sites

Bonjour à tous,

Désolé pour ce retard mais un peu les vacances :-)

Merci à Oron, j'ai bien lu la doc il me semble et je ne vois pas où cela peut coincer malheureusement.

Je n'ai pas trop envie de faire tout cela manuellement non plus, déjà que j'ai de la peine à comprendre en automatique...

 

Merci à Grégory aussi mais dans /public_html/admin/autoupgrade j'ai bien le fichier ajax-upgradetab.php 3'094Kb, mais je ne sais pas où trouver la version de ce fichier malheureusement et n'a pas l'air d'apparaitre dans la liste des modules non plus.

Merci juste 'essayer de me donner un peu plus de précision car je ne suis pas encore un expert de ce prog.

Le module de mise à jour en 1 click est en 1.02 si vous parlez de cela.

 

J'ai aussi depuis 3 jours au moins une " fatal erreur " quand j'essaie d'aller sur les addons de Presta, any idea ?

 

 

Merci en tout cas pour vous être penché sur mon problème.

Share this post


Link to post
Share on other sites

Hello,

 

Pas que vous ayez ce fichier, qu'il y 'ait les bons droits dessus pour que le serveur puisse l’exécuter.

 

Essayer de désinstaller et re installer le module svp

 

http://addons.presta...utoupgrade.html

 

Si vous n'arrivez pas à voir la liste des modules, copiez nous l'erreur fatale dont vous parlez svp.

 

Cordialement

Share this post


Link to post
Share on other sites

Bonjour

 

Quand vous avez des messages fatal error copier les et collez dans votre topic ce qui permet de détecter le problème.

Attention quand le message indique un nom de fichier ligne 323 (exemple) ça veux pas dire que le problème est dans ce fichier à cette ligne.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More